import Timeline from './timeline';
import TimelineItem from './timeline-item';
declare type ITimeline = typeof Timeline & {
    Item: typeof TimelineItem;
};
declare const DefaultTimeline: ITimeline;
export default DefaultTimeline;
